PHP Manual
Prev |  | Next

# ps_setlinecap

(PECL)

ps_setlinecap -- Sets appearance of line ends

## Description

bool ps_setlinecap ( resource psdoc, int type )

Sets how line ends look like.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

type

  The type of line ends. Possible values are PS_LINECAP_BUTT, PS_LINECAP_ROUND, or PS_LINECAP_SQUARED.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_setlinejoin()
ps_setlinewidth()
ps_setmiterlimit()

Prev | Home | Next
ps_setgray | Up | ps_setlinejoin